prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Pango Cairo
Description: Cairo rendering support for Pango
Version: 1.12.3
Requires: pango cairo pangoft2
Libs: -L${libdir} -lpangocairo-1.0 -L/usr/X11R6/lib -lfontconfig -L/usr/X11R6/lib -lfreetype
Cflags: -I${includedir}/pango-1.0
